<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui"
                template="/WEB-INF/views/templates/default/template.xhtml">

    <ui:define name="content"> 
        <div class="ui-g">
            <div class="ui-g-12">
            	<h:form>
            		<p:panel header="${ordenPago.id == null ? 'Agregar' : 'Editar'} orden de pago (${cliente.primerApellido} ${cliente.nombre})">
            			<p:panelGrid columns="2">
            				<p:outputLabel for="@next" value="Folio" style="font-weight: bold"></p:outputLabel>
            				<p:inputText value="${ordenPago.folio}" size="20"></p:inputText>
            				
            			</p:panelGrid>
            			
            			<f:facet name="footer">
            				<p:commandButton value="Guardar" action="guardar" icon="ui-icon-save"></p:commandButton>
            				<p:commandButton value="Cancelar" action="cancelar" icon="ui-icon-cancel" immediate="true"></p:commandButton>
            			</f:facet>
            		</p:panel>
            		<input type="hidden" name="${_csrf.parameterName}" value="${_csrf.token}" />
            	</h:form>
            </div>
        </div>
    </ui:define>
</ui:composition>
